That find command will only find things named "ReviewBoard1.6.15". I'd
suggest something like:

find / -name ReviewBoard\*.egg -type d


-David


On Fri, Dec 6, 2013 at 8:50 PM, Ian <troll.trolololo....@gmail.com> wrote:

> I shouldn't say nothing happens. It goes through and says that the upgrade
> was successful, the DB was upgraded successfully. It prompts me to adjust
> the apache config to add the following -
>
> <Location "static">
> SetHandler None
> </Location>
>
> Alias Static /var/www/html/reviewboard/htdocs/media/static
>
> Then to do rb-site manage resolve-mediacheck static - (I can't remember
> the exact wording, that's from memory)
>
> I do that, I restart the apache service, then the symbolic link files move
> and when I try to access the site it tells me that I need to run the
> rb-site upgrade.
>
> I've tried doing a search for the ReviewBoard-1.6.15*.egg, after I install
> version 1.7.19, it looks like the easy_install completely removes it. I'm
> using 'find / -name ReviewBoard1.6.15' to search.
>
> By the way I'm using python 2.6.6
>
>
> On Friday, December 6, 2013 8:46:53 PM UTC-6, Christian Hammond wrote:
>
>> Hi Ian,
>>
>> Can you define "nothing happens?" It should at least output something.
>>
>> You shouldn't be touching anything under htdocs. That's rb-site's
>> playground, and it will maintain it appropriately.
>>
>> The problem you're having more than likely is a difference between the
>> version of Python used on the command line and the version Apache is using.
>>
>> Search your filesystem for ReviewBoard-1.6.15*.egg. See if the directory
>> it is in matches the Python version you see when you run 'python'. If not,
>> then that's your problem.
>>
>> Christian
>>
>> --
>> Christian Hammond - chi...@chipx86.com
>> Review Board - http://www.reviewboard.org
>> Beanbag, Inc. - http://www.beanbaginc.com
>>
>>
>> On Fri, Dec 6, 2013 at 5:56 PM, Ian <troll.tro...@gmail.com> wrote:
>>
>>> Hey,
>>>
>>> I originally installed Reviewboard using an egg to get a certain version
>>> to migrate an existing Reviewboard server to our new one. Now we need to
>>> upgrade the new servers Reviewboard version. I've tried using the
>>> easy_install -U upgrade way. I've tried installing manually from a tar.gz
>>> file, and I've also tried installing from an .egg. After using rb-site
>>> upgrade on the existing Reviewboard site I get the message -
>>>
>>> The version of Review Board running does not match the version the site
>>> was last upgraded to. You are running *1.6.15* and the site was last
>>> upgraded to *1.7.16*.
>>>
>>> Please upgrade your site to fix this by running:
>>>
>>>     $ rb-site upgrade /var/www/html/reviewboard
>>>
>>>
>>> I run that command and nothing happens.
>>>
>>>
>>> After every install method I try I get a number of different errors. Most 
>>> notably I get the message that /htdocs/rb no longer exists, if I copy the 
>>> symbolic links in there I get Server Error 500. No logs give me the error 
>>> message.
>>>
>>>
>>>
>>> On Friday, December 6, 2013 2:37:00 PM UTC-6, Christian Hammond wrote:
>>>
>>>> SVN trunk is many years old. You won't find anything modern there.
>>>>
>>>> How did you install Review Board?
>>>>
>>>> It's quite likely the version of Python you used to install Review
>>>> Board and the version Apache is using are different as well.
>>>>
>>>> Christian
>>>>
>>>> --
>>>> Christian Hammond - chi...@chipx86.com
>>>>
>>>> Review Board - http://www.reviewboard.org
>>>> Beanbag, Inc. - http://www.beanbaginc.com
>>>>
>>>>
>>>> On Fri, Dec 6, 2013 at 12:12 PM, tu1953 <troll.tro...@gmail.com> wrote:
>>>>
>>>>> I'm having this same error trying to upgrade 1.6.15 to 1.7.19 on
>>>>> Redhat. In the error logs I get the message that
>>>>>
>>>>> [Fri Dec 06 14:03:06 2013] [error] [client 192.168.168.22] File does
>>>>> not exist: /var/www/html/rbtesting/htdocs/media/rb
>>>>>
>>>>> Reviewboard isn't upgrading the site correctly
>>>>>
>>>>> I downloaded an RB folder from the SVN trunk and then I got this
>>>>> message -
>>>>>
>>>>> On Friday, November 8, 2013 6:27:01 PM UTC-6, David Trowbridge wrote:
>>>>>
>>>>>> When you say "didn't work", can you clarify? Did it give you any
>>>>>> errors?
>>>>>>
>>>>>> -David
>>>>>>
>>>>>>
>>>>>> On Thu, Nov 7, 2013 at 7:29 PM, <tu1593...@gmail.com> wrote:
>>>>>>
>>>>>>>   The page returns:
>>>>>>>
>>>>>>> The version of Review Board running does not match the version the
>>>>>>> site was last upgraded to. You are running *1.7.7.1* and the site
>>>>>>> was last upgraded to *1.7.16*.
>>>>>>>
>>>>>>> Please upgrade your site to fix this by running:
>>>>>>>
>>>>>>>     $ rb-site upgrade /data/newpuppet.Reviewboard
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> I run this command and is seems that there is no problem, but it didn't 
>>>>>>> work. How can i do with it?
>>>>>>>
>>>>>>>  --
>>>>>>> Get the Review Board Power Pack at http://www.reviewboard.org/pow
>>>>>>> erpack/
>>>>>>> ---
>>>>>>> Sign up for Review Board hosting at RBCommons:
>>>>>>> https://rbcommons.com/
>>>>>>> ---
>>>>>>> Happy user? Let us know at http://www.reviewboard.org/users/
>>>>>>> ---
>>>>>>> You received this message because you are subscribed to the Google
>>>>>>> Groups "reviewboard" group.
>>>>>>> To unsubscribe from this group and stop receiving emails from it,
>>>>>>> send an email to reviewboard...@googlegroups.com.
>>>>>>>
>>>>>>> For more options, visit https://groups.google.com/groups/opt_out.
>>>>>>>
>>>>>>
>>>>>>  --
>>>>> Get the Review Board Power Pack at http://www.reviewboard.org/pow
>>>>> erpack/
>>>>> ---
>>>>> Sign up for Review Board hosting at RBCommons: https://rbcommons.com/
>>>>> ---
>>>>> Happy user? Let us know at http://www.reviewboard.org/users/
>>>>> ---
>>>>> You received this message because you are subscribed to the Google
>>>>> Groups "reviewboard" group.
>>>>> To unsubscribe from this group and stop receiving emails from it, send
>>>>> an email to reviewboard...@googlegroups.com.
>>>>> For more options, visit https://groups.google.com/groups/opt_out.
>>>>>
>>>>
>>>>
>>  --
> Get the Review Board Power Pack at http://www.reviewboard.org/powerpack/
> ---
> Sign up for Review Board hosting at RBCommons: https://rbcommons.com/
> ---
> Happy user? Let us know at http://www.reviewboard.org/users/
> ---
> You received this message because you are subscribed to the Google Groups
> "reviewboard" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to reviewboard+unsubscr...@googlegroups.com.
> For more options, visit https://groups.google.com/groups/opt_out.
>

-- 
Get the Review Board Power Pack at http://www.reviewboard.org/powerpack/
---
Sign up for Review Board hosting at RBCommons: https://rbcommons.com/
---
Happy user? Let us know at http://www.reviewboard.org/users/
--- 
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to reviewboard+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

Reply via email to